<template>
  <div>
    <button @click="disClick">discount</button>
    <button @click="mainSaleClick">mainSale</button>
  </div>
</template>

<script>
export default {
  name: "home",

  methods: {
    disClick() {
      this.$router.push("Discount");
    },
    mainSaleClick() {
      this.$router.push("MainSale");
    }
  }
};
</script>

<style scoped>
  button{
    border: 1px solid gray;
    margin: 2px;
    border-radius: 4px;
    padding: 4px;

  }
</style>
